Subject: Re: Special Board Vote - Please Reply
From: "Michael B" <[email-masked]>
To: "Toni Berry" <[email-masked]>
Date: Thu, 3 Dec 2015 14:59:38 -0500

Sorry Toni.
I realized I hadn't responded. I am good with the decision to lower the asking price of the Guinea property so that it can be offered to the adjacent property owners for purchase. Let me know if you need anything further.
Thank you,
Michael B

From: Toni Berry 
Sent: Wednesday, December 02, 2015 2:39 PM
To: Terry Hart ; Duane Feldpausch ; John Jared ; Jacob Sabins ; Mike Bishop ; Vance Saunders ; [email-masked] ; Larry Ford ; Norm Prince 
Subject: Special Board Vote - Please Reply

Hello Mighty Team,

Below is a special item needing your vote. Please reply as soon as you are able, or let me know if you have any questions. Thank you!

**** Also, remember the new night for the Board Christmas Dinner & Annual Budget Meeting – Thursday, December 10th ****

      Toni Berry
      Executive Assistant
      [email-masked]
      517.319.5776
      mounthopechurch.org 

--------------------------------------------------------------------------------

SPECIAL BOARD MEETING
E-MAIL VOTE
December 2, 2015

Do you approve reducing the list price of the Guinea Road property to $40,000 based on Kim Bender’s recommendation?

Here is some additional information:

·         While the property is listed at $80,000, we offered it to the Jareds for $50,000.

·         Kim feels she could at least offer the property at $40,000 to the same party the purchased the adjacent Walnut Grove property, although they may want to purchase the property on land contract.

·         We are not sure if the Walnut Grove property owner will be interested in the property for $40,000, but it’s worth trying.

·         Currently, we are paying $2,537 per year in property taxes, liability insurance and the like.

·         It looks like the only way to reasonably sell this property is to sell it to somebody who has adjacent land